Please note: Installing “eduroam” on Android devices running on older versions up to and including 4.2.2 is not safe. Doing so will compromise the safety of your access data. We recommend that you do not install any of the two networks on older Android systems.